You are here

Ably Unity SDK

The Ably Unity SDK interacts with the Ably API to implement messaging services in real time. Platforms supported include .Net 4.6+ , .Net Standard 1.4+, Mono 5.4+, UWP, Xamarin.Android 8.0+, and Xamarin.iOS 11.4+.